Se non trovi le risposte ai tuoi quesiti in questa sezione, contattaci.

Posso usare l'estensione per sempre?

Sì, non ci sono restrizioni all'uso delle nostre estensioni. Acquistandole una volta si ottiene il diritto a installarle e utilizzarle per sempre sulle versioni supportate di Joomla!. Riceverai anche gli aggiornamenti dell'estensione per un anno, e potrai richiedere assistenza diretta a Chill Creations per un anno. Trascorso quel tempo, potrai continuare a utilizzare l'estensione senza restrizioni, con l'eccezione degli aggiornamenti, che non riceverai più. Per ulteriori dettagli puoi consultare la sezione Termini e condizioni. 

Riceverò assistenza sulle vostre estensioni?

Sì, su ogni estensione commerciale offriamo un anno di assistenza e aggiornamenti. È possibile aprire un "ticket" nl nostro sistema di assistenza (sotto la voce "Assistenza" del menu) per esporre un quesito: il nostro staff risponderà in breve tempo.

Posso installare l'estensione su un numero illimitato di siti web?

Sì, puoi installare qualsiasi estensione anche una volta trascorso il primo anno di aggiornamenti e assistenza. Non ci sono restrizioni al numero di siti su cui usare l'estensione.

Posso provare le vostre estensioni senza rischi?

100% Money Back Guarantee

Abbiamo la garanzia "Soddisfatti o rimborsati". Prova la nostra estensione per 30 giorni sul tuo sito: se non sarai soddisfatto per qualsiasi ragione, restituiscila entro 30 giorni e otterrai un rimborso totale! Proprio così: potrai acquistare le nostre estensioni e, se non soddisfano le tue esigenze, restituirle!

Posso ottenere un rimborso?

Se desideri restituire un'estensione, crea un "ticket", dicci quale estensione vuoi restituire e il numero del tuo ordine. Gradiremmo ricevere anche il motivo per il quale vuoi restituire l'estensione e qualsiasi altra opinione che ci possa aiutare a migliorare le nostre estensioni e il nostro servizio. Le richieste di rimborso sono gestite in 3 giorni lavorativi. 

Quali versioni di Joomla! sono supportate?

joomla icon

Tutte le nostre estensioni sono compatibili con Joomla! 2.5, Joomla! 3.x. Abbiamo eliminato il supporto per Joomla! 1.5 da settembre 2012. 

Le estensioni sono disponibili nella mia lingua? Posso tradurle?

Sì, tutte le nostre estensioni utilizzano il file lingua Joomla! ini e possono essere tradotte facilmente in qualsiasi lingua. Meglio ancora, abbiamo file già tradotti per la maggior parte delle estensioni. Osserva lo stato della traduzione nella pagina del prodotto. È possibile creare un "ticket" per porre domande specifiche relative alla tua lingua.

Se non trovi il file della tua lingua, puoi tradurlo tu con Joomla! Translation Manager. Se condividi la tua traduzione con noi, ti regaleremo un mese extra di assistenza e aggiornamenti gratuiti.

Le estensioni sono cifrate con Zend Optimizer o Ioncube?

No, nessuna delle nostre estensioni è cifrata. Avrai accesso totale all'estensione e al codice. Le nostre estensioni sono open source, proprio come Joomla!.

Posso modificare le estensioni?

Sì, è possibile modificare le nostre estensioni in base alle esigenze specifiche. Le nostre estensioni non sono codificate.

Quali licenze utilizzate?

Le nostre estensioni sono pubblicate con licenza GNU General Public License v2, proprio come Joomla!.

Come posso registrarmi al vostro sito per scaricare, avere assistenza o acquistare?

La registrazione a chillcreations.com è semiautomatica. Quando si richiede assistenza creando un "ticket" o si acquista una estensione, viene generato un account. Una copia dei dati viene inviata all'indirizzo email dell'utente; se non trovi i dati nella tua casella di posta, controlla la cartella Spam o Posta indesiderata.

Quali sono i requisiti di sistema (PHP, MySQL) per le vostre estensioni?

Cerchiamo di attenerci ai requisiti di sistema raccomandati per Joomla!. Le nostre estensioni sono testate e supportate su PHP 5.3+ e MySQL 5.1+. Le estensioni supportano solo database di tipo MySQL; per altri tipi vi preghiamo di contattarci. Non ci sono problemi noti con le versioni di PHP 5.x precedenti, ma non vi testiamo le nostre estensioni e non ne garantiamo la compatibilità. Usate almeno Joomla! 2.5.5 per evitare problemi comuni. A causa di problemi noti con Joomla! NON sono supportate:PHP 5.0.4, PHP 5.1.6 e MySQL 4.x.

Se i nostri prodotti supportano estensioni di altri sviluppatori, lavoriamo perché supportino l'ultima patch stabile di tali estensioni. 

Se non trovi le risposte ai tuoi quesiti in questa sezione, contattaci.

Clienti soddisfatti

Il supporto è assolutamente di qualità! Avevo un problema dopo l'installazione dell'estensione su una vecchia versione di Joomla! non supportata, ho inviato un ticket e in poche ore tutto funzionava bene! Ottimo lavoro, Chill Creations!


— Curtis Seebeck,
Turntex Woodworks

Uso molte estensioni Joomla - ho oltre 70 clienti attivi - e Chill Creations è in cima alla lista per quanto riguarda la qualità dei loro prodotti e il suo team di supporto!


— Mike Ronayne,
Amherst Partners